Subject: Ticket Assigned - Fwd: Return order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 11:16:03 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Return order 
Hiii, till now you did took any action for my wrong order, I will take this issue to social media platform and I will suggest all my friends and relatives not to buy anything from Centrepoint.

> From: Rajeev Patel <[email-masked]>
> Date: 8 March 2022 at 11:55:33 AM GMT+3
> To: Rajeev Patel <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Return order
> 
> Hiii 
> You guys haven’t reply till now, I will take this issue to social media and in future I will not buy anything from Centrepoint. 
> 
> 
> Sent from my iPhone
> 
>> On 3 Mar 2022, at 11:58 PM, Rajeev Patel <[email-masked]> wrote:
>> 
>> 
>> 
>> Hii , this is Rajeev patel , my order number is: 6127364513, I ordered through online and I collected from store but when I opened, I saw it was wrong ordered. I ordered Medium size full sleeve T-shirt but I got Xtra large, I also ordered medium size white T-shirt, it was dirty, I. Also ordered 32 size slim fit jeans but I got loose jeans. 
>> I really trust Centrepoint but this time I was really disappointed. Please return this product and give me my actual product. Thank you 
>> 
>> 
>> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4010200